1
0
-1

Hello

Although we installed the packages directly downloaded from the docker translate5 repo and the latest available versions, the system health check reports the following:

Service "t5memory",  version: 0.4.48: problematic
  ERROR(s): 
    Service "t5memory" at url "http://t5memory.:4040/t5memory" has an insufficient version 0.4.48, expected 0.5.58


Can you please help fixing this?

Thanks

Vincent

    CommentAdd your comment...